It appears that Vista SP1 will be released to System Update Today.

Due to the fact the ZCM does not recognize Vista SP1 and for safty reasons
unknown OSes are disabled,
installing Vista SP1 is not recommended at this point in time.

Vista SP1 will prevent the Agent from fully establishing communication with
the ZCM server.

Craig Wilson - MCNE, MCSE, CCNA
Novell Support Forums Volunteer Sysop

Novell does not officially monitor these forums.

Suggestions/Opinions/Statements made by me are solely my own.
These thoughts may not be shared by either Novell or any rational human.